import { Widget, EqContext } from '@easyquery/core';
export declare class JQueryColumnsPanelWidget extends Widget {
    private jqueryWrapper;
    constructor(slot: HTMLElement);
    init(context: EqContext, options?: any): void;
    protected refreshCore(): void;
}
